
@charset "utf-8";
/* reset css */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td {margin:0; padding:0; -webkit-text-size-adjust:none; font-size:13px; color:#272727; font-family:"微軟正黑體";}
th{font-weight:normal; text-align:left;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
ol, ul{list-style:none;}
.clear{ clear:both;}
a{outline:none; hlbr:expression(this.onFocus=this.blur()); text-decoration:none; cursor:pointer;}
input , select , textarea , button{outline:none; border-radius:0; font-family:arial , "微軟正黑體";}
button{cursor:pointer;}

.imgall{width:100%; display:block;}

.blank30{ height:30px;}
.blank70{ height:70px;}
body{font-family:arial , "微軟正黑體";}

.container{width:90%; max-width:1170px; margin:0 auto;}

header { border-bottom:solid 1px #E4E4E4; padding-bottom:15px;}
header h1{ text-align:center; margin-top:15px; }
header h1 img{ max-width:767px; width:100%;}


/* slider */
#slider{position:relative; max-width:1380px; margin:25px auto; }
#slider .item img{display:block; width:100%; height:auto;}
#slider .owl-pagination{position:absolute; left:0; bottom:10px; width:100%; padding:0px; text-align:center; box-sizing:border-box;}
#slider .owl-pagination .owl-page{display:inline-block; width:12px; height:12px; margin:0 7px; background:#fff; border-radius:10%; box-shadow:0px 0px 2px #ccc; border:solid 1px #fff;}
#slider .owl-pagination .owl-page.active{background:#58B7F1; width:12px; height:12px; border:solid 2px #fff;}
#slider .owl-buttons div{position:absolute; top:50%; width:16px; height:30px; margin-top:-15px; background:url("../images/slide_arrow.png"); text-indent:-9999px; transition:all .3s; }
#slider .owl-buttons div:hover{opacity:.6;}
#slider .owl-buttons .owl-prev{left:30px; background-position:left top;}
#slider .owl-buttons .owl-next{right:30px; background-position:right top;}


.tel{ background-color:#51A9DB; font-size:48px; color:#fff; padding:15px; text-align:center ; line-height:60px; margin-top:15px;}
.tel img{ vertical-align:middle;}

.about{ margin-top:15px; border-bottom:solid 1px #E4E4E4; padding-bottom:15px;}
.about h2{ text-align:center; }
.about dl{}
.about dl dt{ font-size:24px; font-weight:bold; margin-top:20px;}
.about dl dd{font-size:24px; line-height:48px; margin-top:10px;}
.about dl dd img{ float:right;width:100%; max-width:887px; clear:both; display:block; margin-top:15px;}

#lan{ text-align:right; padding:5px; padding-right:25px; background-image:url(../images/about1.png); background-repeat:repeat-y; background-color:#66C0F7;}

.piclist{ margin-top:30px;}
.piclist dl dt { text-align:center; background-image:url(../images/li.jpg);width:300px; margin-left:auto; margin-right:auto; background-repeat:repeat-x;}

.piclist dl dt h3{ background-color:#fff;font-size:24px; font-weight:lighter; width:auto; margin-left:auto; margin-right:auto; display:inline-block; padding-left:5px; padding-right:5px;}

.piclist dl dd ul{}

.piclist dl dd ul li{width:22.75%; float:left; margin-right:3%; margin-top:30px;}

.piclist dl dd ul li img{width:100%; max-width:268px; border:solid 1px #ccc;}
#lr{ margin-right:0px; display:block}

.piclist dl dd ul li h4{ font-size:16px; color:#272727; text-align:center; font-weight:lighter}

.piclist dl dd ul li h4 a{ color:#272727}


/** end 開始 **/
footer{ margin-top:30px;}

.end1{ background-color:#D3D3D3; padding-top:10px;}

.end1 article{ float:left; font-size:16px; margin-right:8%;}
.end1 article h2{ font-size:24px;}
.end1 article p{ font-size:16px; line-height:32px;}

.end_logo{ float:left; margin-right:8%;}
  
.end_logo img{ max-width:308px;}

.qrcode{ float:left;width:145px;}

.facebook { float:right;text-align:center;}

.facebook img{ margin-top:50px; margin-left:10px;}

.end2{ background-color:#2F2F2F; padding-top:15px; padding-bottom:15px; text-align:center; color:#fff; line-height:24px; font-size:14px; }

.end2 a{ color:#fff;}

@media screen and (max-width:1260px){
.end_logo img{ max-width:208px;}
.qrcode{ float:left;max-width:100px;}
}

@media screen and (max-width:1067px){
.end_logo{ display:none;}
}

@media screen and (max-width:768px){
	
.tel{ background-color:#51A9DB; font-size:24px; color:#fff; padding:15px; text-align:center;line-height:48px;}
.tel img{ vertical-align:middle; max-width:35px;}

.about dl dt{ font-size:18px;}
.about dl dd{font-size:18px; line-height:36px;}

.piclist dl dt {width:200px;background-image:url(../images/li2.jpg);}

.piclist dl dt h3{ font-size:18px;  width:90px; }

.piclist dl dd ul li{width:100%; float:none; margin-right:0%; margin-top:30px; text-align:center}
.piclist dl dd ul li img{ margin-left:auto; margin-right:auto; display:block;}

}